/*--------------------------- Vishal ---------------*/


.mainbanner{padding-top: 10px; padding-bottom: 10px;}
.mainbanner_logo{width: 100%; height: auto;}
.mainbanner_icons{padding-top: 20px; padding-bottom: 20px; text-align: right;}
.mainbanner_icon{padding-right: 10px;}
.mainbanner_icon a{color: black;}
.mainbanner_icon a:hover{color: rgb(239, 0, 6);}
.navlist li{border-right: 1px solid white; font-size: 18px; text-align: center;}
.navbar-inverse .navbar-nav>li>a {color: #fff;}
.navbar-inverse .navbar-nav>li>a:hover{color: #fff; background-color: #080808;}
.navbar-inverse {border-radius: 0px;}
.navbar-form .input-group>.form-control {background-color: #101010; border-radius: 0px;  border-color: #fff; color: #fff;}
.input-group-btn:last-child>.btn {background-color: black; color: #fff;}
.btn-default{background:black; border-color: #fff; border-left: none; border-radius: 0px;}
.latest{background-color: rgb(249, 249, 249); margin-top: -20px; padding-top: 12px; padding-bottom: 12px;}
.latest_red{background-color: #ef0006;color: #fff;position: relative;}
.triangle:after{content: ' ';position: absolute;top: 0;border-bottom: 39px solid #ef0006;border-left: 15px solid transparent;left: -15px;}
.triangle:before{content: ' ';position: absolute;top: 0;border-top: 39px solid #ef0006;border-right: 15px solid transparent;right: -15px;}
.latest_padding{padding-left: 40px;}
.latest_red p{ margin-left: -10px; margin-right: -10px;}
.latest_data{color:#101010;margin-left: 25px;font-size: 15px;padding: 10px 0 0 0;display: inline-block;}
.latest_date{color: rgb(138, 138, 138); font-size: 15px;}
.latest_red.triangle p {padding: 9px 0 10px;margin-bottom: 0px;text-align: center;}
.latest_arrow{ padding-top: 5px; text-align: right;}
.latest_arrow1{background-color: rgb(239, 0, 6);color: #fff;font-size: 20px; padding: 2px 1px 2px 5px; margin-right: 10px;}
.latest_arrow2{background-color: rgb(239, 0, 6);color: #fff;font-size: 20px; padding: 2px 5px 2px 6px;}
.side_heading{display: inline;border-left: 8px solid rgb(239, 0, 6);padding-left: 10px;background: #fff;padding-right: 10px;}
.ba_heading:after {content:"";position:absolute;left: 0;right: 0;top: 14px;height: 0.5em;border-top: 1px solid rgb(138, 138, 138);z-index: -1;}
.gallery {margin: 5px; border: 1px solid #ccc; float: left; width: initial;}
.gallery img {width: 100%; height: auto;}
.desc {padding: 15px; text-align: left; border-top: 5px solid red; border-top: 5px solid red; background-color: #101010; color: #fff;}
.image_desc{color: rgb(180, 179, 179);}
.image_desc1{font-size: 27px; padding-top: 10px; line-height: 35px;}
.ba_heading{position: relative;}


/*--------------- Rajesh----------------*/

.main-content {padding-top:0;}

.main-content h1 {  font-weight:bold; padding:0; padding-bottom: 20px;}

.main-content a{ color:rgb(239, 0, 6);}

.main-content-list { margin-bottom:15px; padding: 10px 0 10px 0; border-top:1px solid rgb(225, 225, 225); border-bottom:1px solid rgb(225, 225, 225);}

.main-content-list ul{ list-style: none; padding:0; font-size:13px;}

.main-content-list ul>li { float:left; padding-right:40px;}

.main-content-list ul>li span { padding:10px;}

.list-text {  color:rgb(130, 130, 130);}

.image-desc { color:rgb(135, 135, 135); font-size: 13px; padding-top:20px; padding-bottom:20px;}

.para-block { margin-right:20px; font-weight:bold; background-color: rgb(235, 235, 235); padding:10px 30px 20px 30px;}

.para-block span { color:rgb(177, 177, 177); font-size:72px;}

.para-block p { margin-top:-50px; font-size:20px!important;}

.para-before p { padding-bottom:20px; font-size:16px;}

.para-before span { font-weight:bold;}

.para-before a { font-weight: bold;}

.para p {	padding-top:20px; font-size:16px;}

.para span { font-weight:bold;}

.para a { font-weight: bold;}

.binary-options-account {	font-size:16px; margin-bottom:60px; padding:30px; background-color: rgb(235, 235, 235);}

.binary-options-account .binary-heading {font-size:20px; font-weight:bold;}

.binary-options-account span {	color:black;}

.binary-options-account a { font-weight:bold;}

.binary-options-account ul {  color:rgb(79, 79, 79); list-style: none;}

.binary-options-account ul>li {	padding-top:10px; padding-bottom:10px;}

.binary-options-account ul>li:before {  content: '\f138';  font-family: 'FontAwesome';  float: left;  margin-left: -1.5em;  color: black;}

.comment-section {	padding-bottom:40px;	padding-top:20px;}

.comment-no {	font-size:16px; font-weight:bold; padding:10px; background-color: rgb(235, 235, 235); border-left:3px solid rgb(239, 0, 6);}

.comment-area { border-radius: 0;}

.commentList { padding:0; list-style:none;  overflow:auto; font-size:16px;}

.commentList li {   margin:0;    margin-top:10px;    margin-bottom:20px;}

.commentList li > div {    display:table-cell;}

.commenterImage {    background-size: cover;    background-repeat: no-repeat;    height:60px;}

.commentText p {    margin:0;}

.commentText span {	font-size:14px;}

.sub-text {    color:#aaa;    font-family:verdana;    font-size:11px;}

.sub-text a {	}

.commentReply {	padding:0;	padding-left:30px;    list-style:none;    overflow:auto;    margin-top:20px; }

.commentReply li {    margin:0;    margin-top:10px;   margin-bottom:20px;    padding-left:30px;    border-left:1px solid #aaa;}

.commentList li > div {    display:table-cell;}

.commenter a {	font-weight:bold;}

.footer {	padding-top:40px;	padding-bottom:40px;	background-color:rgb(51, 51, 51);	color:white;	font-size:12px;}

.footer-list {	list-style-type: none;	font-size:13px;	font-weight:bold;	padding:0;}

.footer-list li {	float:left;	padding-right:40px;}

.footer-list li a {	color:white;}

.random-posts {  position:relative; background-color: rgb(239, 0, 6); padding:10px  10px 10px 20px; color:white; font-size:24px;}

.posts {	margin-bottom:20px;}

.random-posts:before{	content: ' ';	position: absolute;	left: 10%;  bottom:-24px;	border: 12px solid;	border-color: rgb(239, 0, 6) transparent transparent transparent;}

.posts-img {	height:100px; background-image:url("images/girls.png");    background-size: cover;    background-repeat: no-repeat; background-position:center center;}

.posts-content p { font-size: 14px; font-weight:bold;}

.posts-content span { font-size: 13px; color:rgb(147,147,147); padding-right:20px;}

.posts-content span>i {padding-right:5px;}



/*--------------- MEDIA QUERY  ---------------------*/

@media (max-width:1199px) {
	.posts-img { height:60px;}
	.posts-content span { display:inline-block;}
}

@media (max-width:767px) {
	.main-content, .footer { text-align:justify;}
	.main-content h1 {text-align:center;}
	.after-para-block { padding-top:20px !important;}
	.posts-img { height:100px;}
	.commenterImage { height:50px;}
	.para-block { margin-bottom:20px;}
}

@media (max-width: 736px){
	.main-content-list ul>li {    float:none; text-align:center;}
}

@media(max-width: 1199px){
.latest_red.triangle p {padding: 12px 0 10px; margin-bottom: 0px; text-align: center; font-size: 12px;}
.latest_data{margin-left: 0px; font-size: 13px;}
.latest_date{font-size: 13px;}	
}
@media(max-width: 991px){
.navlist li{font-size: 11px;}
.latest_red.triangle p { padding: 5px 0 0px; margin-bottom: 0px; text-align: center; font-size: 12px;}
.latest_data{margin-left: 0px; font-size: 10px;}
.latest_date{font-size: 10px;}
}
@media(max-width: 767px){
.mainbanner_icons{padding-top: 20px; padding-bottom: 20px; text-align: center; font-size: 30px}
.navlist li{font-size: 25px;}
.triangle:after{display: none;}
.triangle:before{display: none;}
.latest_padding{padding-left: 0px; padding-right: 0px;}
.latest_red.triangle p{font-size: 25px;}
.latest_data{font-size: 34px;}
.latest_date{font-size: 25px;}
.side_heading{font-size: 60px;}
.ba_heading:after{display:none;}
}
@media(max-width: 425px){
.side_heading{font-size: 30px;}
.latest_data{font-size: 25px;}
.latest_date{font-size: 21px;}
}